{% extends 'HCUEPacienteBundle::layout.html.twig' %}
{% block title %}Modificación de Paciente {% endblock title %}
{% set persona_id=0 %}
{% set madrepersona_id=0 %}
{% set paciente_id=0 %}
{% set porcentajediscapacidad=0 %}
{% set tipodiscapacidad="" %}
{% if paciente is defined and not paciente is empty %}
    {% set paciente_id=paciente.id %}
    {% set persona_id=paciente.getpersonaid() %}
    {% if paciente.madrepcte is not null %}
        {% set madrepersona_id=paciente.madrepcte.persona.id %}
    {% endif %}
    {% set porcentajediscapacidad=paciente.getPorcentajeDiscapacidad() %}
    {% if paciente.getCttipodiscapacidad().getDescripcion() is defined %}
        {% set tipodiscapacidad=paciente.getCttipodiscapacidad().getDescripcion() %}
    {% endif %}
{% endif %}

{% block page_main_content %}
    {% if form is defined and not form is empty %}
        {% form_theme form 'bootstrap_3_layout.html.twig' %}

        <form id="formPaciente" autocomplete='off'
              action="{{ path('hcue_paciente_paciente_update', { 'id': paciente.id }) }}" method="post">
            <div class="widget-box">
                <div class="widget-header widget-header-small" style="color:  #002a80">
                    <h5 class="widget-title">Modificación de Paciente/Historia Clínica
                        Nro: {{ paciente.getNumerohistoriaclinica }}</h5>
                    <div style="float:right">
                        <h5 style="padding-right: 15px">Fecha de
                            Registro: {{ paciente.getFechacreacion|date('d-m-Y') }}</h5>
                    </div>
                </div>
                <div class="widget-body">
                    <div class="widget-main">
                        <div class="tabbable" id="tabpcte">
                            {% include 'HCUEPacienteBundle::Paciente/headTab.html.twig' %}
                            <div class="tab-content">
                                <div id="home" class="tab-pane fade in active">
                                    {% include 'HCUEPacienteBundle::Paciente/tabPersonales.html.twig' %}
                                </div>
                                <div id="menu1" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabNacimiento.html.twig' %}
                                </div>
                                <div id="menu2" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabResidencia.html.twig' %}
                                </div>
                                <div id="menu3" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabAdicionales.html.twig' %}
                                </div>
                                {% if modo=="EDITAR" %}
                                    {% if anios>=0 and anios < constant('HCUE\\PacienteBundle\\Entity\\Constantes::ANIO_EDAD_REGISTRO_REPRESENTANTE') %}
                                        <div id="menu6" class="tab-pane fade">
                                            {% include 'HCUEPacienteBundle::Paciente/tabMadre.html.twig' %}
                                        </div>
                                    {% endif %}
                                {% endif %}
                                <div id="menu4" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabContacto.html.twig' %}
                                </div>
                                <div id="menu5" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabEstrategia.html.twig' %}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {% include 'HCUEPacienteBundle::Paciente/button.html.twig' %}
        </form>
    {% endif %}
{% endblock page_main_content %}

{% block foot_script %}
    {{ parent() }}
    {% include 'HCUEPacienteBundle::Paciente/js.html.twig' %}

{% endblock foot_script %} 